Index: /trunk/wp-includes/script-loader.php
===================================================================
--- /trunk/wp-includes/script-loader.php	(revision 14869)
+++ /trunk/wp-includes/script-loader.php	(revision 14870)
@@ -436,5 +436,5 @@
 	$no_suffix = array( 'farbtastic' );
 
-	$styles->add( 'wp-admin', "/wp-admin/css/wp-admin$suffix.css", array(), '20100523b' );
+	$styles->add( 'wp-admin', "/wp-admin/css/wp-admin$suffix.css", array(), '20100524' );
 
 	$styles->add( 'ie', "/wp-admin/css/ie$suffix.css", array(), '20100219' );
@@ -442,5 +442,5 @@
 
 	// all colors stylesheets need to have the same query strings (cache manifest compat)
-	$colors_version = '20100521';
+	$colors_version = '20100524';
 
 	// Register "meta" stylesheet for admin colors. All colors-* style sheets should have the same version string.
